import imp
from rest_framework import serializers
from .models import *

class UserSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = Users
        fields = ('uid','email','password','role','created_date','active',
        'slack_token','github_token','confluence_token','jira_token')

class ProjectSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = Projects
        fields = ('pid','pname','created_date','powner')

class AccessSerializer(serializers.HyperlinkedModelSerializer):
    class Meta:
        model = Access
        fields = ('aid','pname','pid','uid','alevel')